Subject: Re: bug#14380: 24.3; `network-stream-open-tls' fails in some imap servers on w32

From: Ted Zlatanov <[email-masked]>
Date: Wed, 05 Jun 2013 14:10:47 -0400

On Wed, 05 Jun 2013 12:42:44 -0400 Glenn Morris <[email-masked]> wrote: 

GM> Ted Zlatanov wrote:
>> I applied something very similar.  It's a tiny change so it doesn't
>> require assignment papers.

GM> Thanks for applying it. If committing changes by others, please make the
GM> ChangeLog entry in their name, and use commit --author.

This must be a recent policy, or at least wasn't requested before.  Sorry.

GM> And because this has a bug number, the ChangeLog entry can use that
GM> rather than an emacs-devel link.

Right.  Can you tell I haven't contributed in a while? :)

Should I edit the ChangeLog with the bug number or just leave it alone
now that it's wrong?

Ted